<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>MOX</name>
    <longname>MOX</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Botanical Mindgrafter</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/efwn13.jpg">MOX</set>
      <color>B</color>
      <color>G</color>
      <manacost>1BG</manacost>
      <cmc>3</cmc>
      <type>Creature — Human Warlock</type>
      <pt>0/2</pt>
      <tablerow>1</tablerow>
      <text>Whenever a creature with lower toughness than Botanical Mindgrafter enters the battlefield under your control, you may sacrifice this creature. If you do, draw a card and put a +1/+1 counter on Botanical Mindgrafter. </text>
    </card>
    <card>
      <name>Gnarled Wound</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ivjs04.jpg">MOX</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Exile target creature that was dealt damage this turn.</text>
    </card>
    <card>
      <name>Rigged Game</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ucni56.jpg">MOX</set>
      <color>B</color>
      <manacost>1B</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>At the beginning of your upkeep, Scry 1, then Clash with an opponent. If you win the clash, draw a card, if you lose,  reveal the top card of your library, you lose life equal to its mana cost. </text>
    </card>
    <card>
      <name>Studykin</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/fkvj07.jpg">MOX</set>
      <manacost>4</manacost>
      <cmc>4</cmc>
      <type>Artifact Creature — Construct</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>{T}: Add {C} to your mana pool, learn.</text>
    </card>
    <card>
      <name>Homing Pigeon</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ktks46.jpg">MOX</set>
      <color>W</color>
      <color>U</color>
      <manacost>W/U</manacost>
      <cmc>1</cmc>
      <type>Creature — Bird</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Flying
At the beginning of your end step, if you own Homing Pigeon, you may give control of it to an opponent of your choice. If you do, you and that opponent each draw a card. If you don't own Homing Pigeon, exile it and return it onto the battlefield under its owner's control. </text>
    </card>
    <card>
      <name>Petrified Woods</name>
      <set rarity="Rare" picURL="https://mtg.design/i/sgoj06.jpg">MOX</set>
      <color>W</color>
      <color>G</color>
      <manacost>GW</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Forest you control gain " {T} :  Add {W}"

{W}{W}{W} : Target land becomes a Forest.</text>
    </card>
    <card>
      <name>Market Plaza</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/eozj11.jpg">MOX</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add {C}.
 &lt;i&gt;Village &lt;/i&gt; - As long as you control 3 or more creatures that share the same creature type,  Market Plaza gains "{T} : Create a treasure token." </text>
    </card>
    <card>
      <name>Hide From the Light</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/yryq41.jpg">MOX</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>If it’s neither day nor night, it becomes day as you cast Hide From the Light.
Counter target spell that targets a permanent you control.
&lt;i&gt;Nocturnal&lt;/i&gt; - If it is night as you cast this spell, counter target spell instead and scry 2.</text>
    </card>
    <card>
      <name>A Murder of Crows</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/pfrf95.jpg">MOX</set>
      <color>W</color>
      <color>B</color>
      <manacost>2WB</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Destroy target creature. Create X 1/1 black Bird creature tokens with flying, where X is the creature's toughness. </text>
    </card>
    <card>
      <name>Autumnal Coat</name>
      <set rarity="Rare" picURL="https://mtg.design/i/bhji00.jpg">MOX</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>When Autumnal Coat enters the battlefield, draw a card.
When a creature enters the battlefield under your control, it gains hexproof from black and blue until your next upkeep. </text>
    </card>
    <card>
      <name>Winter Rites</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vqxw61.jpg">MOX</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Snow Sorcery</type>
      <tablerow>1</tablerow>
      <text>All permanents become snow permanents until end of turn. </text>
    </card>
    <card>
      <name>Rites of the Old One</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/fpbb65.jpg">MOX</set>
      <color>W</color>
      <manacost>6WW</manacost>
      <cmc>8</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Convoke
Exile each creature that convoked this spell, create that many 4/4 white angel creature tokens with flying, Then create a 6/6 white avatar creature token with "when this creature attacks, exile target permanent defending player controls". </text>
    </card>
    <card>
      <name>Frozen to the Bones</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xneg86.jpg">MOX</set>
      <color>W</color>
      <manacost>3W</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever a creature an opponent controls becomes tapped, if it isn't being declared as an attacker, that creature is exiled until Frozen to the Bones leaves the battlefield.
3{W} : Tap target nonred creature. </text>
    </card>
    <card>
      <name>Harsh Sentence</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/wvof68.jpg">MOX</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Each player who controls a permanent they don't own exiles 2 permanents they own. Then each player gains control of all permanents they own. </text>
    </card>
    <card>
      <name>Class Contempt</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gfbi48.jpg">MOX</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Creatures you control get +1/+1.
Creatures controlled by opponents with a lower life total than yours get -1/-1. </text>
    </card>
    <card>
      <name>Rapture</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/teen70.jpg">MOX</set>
      <color>W</color>
      <manacost>5WWWW</manacost>
      <cmc>9</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Exile all nonland permanents, then return the permanents you own exiled this way onto the battlefield under your control. </text>
    </card>
    <card>
      <name>Saint Traft's Canonization</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/tdyo63.jpg">MOX</set>
      <color>W</color>
      <manacost>1WWW</manacost>
      <cmc>4</cmc>
      <type>Legendary Sorcery</type>
      <tablerow>1</tablerow>
      <text>Destroy all demons.
Return a creature from your graveyard to the battelfield, it becomes legendary and its a spirit in adition to its other types. It gains Flying and Hexproof.</text>
    </card>
    <card>
      <name>Greedy Landlord</name>
      <set rarity="Rare" picURL="https://mtg.design/i/umrq07.jpg">MOX</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Creature — Human Noble</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Whenever an opponent plays a land, its controller may choose between exploit or tax. If they chose exploit, the land enters tapped. If they chose tax, you create a treasure token. </text>
    </card>
    <card>
      <name>Scroll of inheritance</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/phbn56.jpg">MOX</set>
      <color>W</color>
      <manacost>4W</manacost>
      <cmc>5</cmc>
      <type>Artifact</type>
      <tablerow>2</tablerow>
      <text>Whenever a creature you control with flying, first strike, double strike, deathtouch, hexproof, indestructible, lifelink, menace, reach, trample, or  vigilance dies you may exile it with a inheritance counter on it. 
Creatures you control have all keyword abilities depicted above of creatures exiled with inheritance counters on them.</text>
    </card>
    <card>
      <name>Resplendant sovereign</name>
      <set rarity="Rare" picURL="https://mtg.design/i/qppu48.jpg">MOX</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Creature — Drake Bird</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Flash
Flying 

When Resplendant sovereign enters the battlefield, creature tokens you control gain Ward {2} until end of turn 
</text>
    </card>
    <card>
      <name>The Eolith Cabal</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wets91.jpg">MOX</set>
      <color>W</color>
      <manacost>1WW</manacost>
      <cmc>3</cmc>
      <type>Legendary Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever a land enter the battlefield under your control, create  an Eolith  artifact token with "{T}, Sacrifice this artifact : Target creature gains flying until end of turn" </text>
    </card>
    <card>
      <name>Ancestors' Urn</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/pldt80.jpg">MOX</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>Whenever a creature you control dies, you may exile it. If you do put an ash counter on Ancestors' urn.

{W} Sacrifice Ancestors' urn : Return a creature with mana value inferior or equal to the number of ash counters on Ancestors' urn from your graveyard to the battlefield.</text>
    </card>
    <card>
      <name>Femeref Puppeteer</name>
      <set rarity="Rare" picURL="https://mtg.design/i/guww46.jpg">MOX</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Creature — Human Artificer Shaman</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>{T} : Return target artifact or enchantement from your graveyard onto the battlefield and put an animated counter on it. It's a creature in addition to its other type with power and toughness equal to its mana value.

When Femeref Puppeteer leaves the battlefield, sacrifice all permanents with an animated counter. </text>
    </card>
    <card>
      <name>Howling Pass</name>
      <set rarity="Rare" picURL="https://mtg.design/i/msdt32.jpg">MOX</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Snow Land</type>
      <tablerow>1</tablerow>
      <text>{T} : Add {C} to your mana pool.
When a creature enters the battlefield under your control for the first time each turn, you may tap it, if you do add {W} to your mana pool.</text>
    </card>
    <card>
      <name>You Arrive at a Crossroads</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/uers02.jpg">MOX</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>
Choose one —
*&lt;i&gt;Take the main road&lt;/i&gt; — Exile a permanent you control, return it to the battlefield under its owner's control

*&lt;i&gt;Take the rocky track&lt;/i&gt; —Exile a permanent you control, return it to the battlefield under its owner's control at the beginning of the next end step</text>
    </card>
    <card>
      <name>Xvvrlt, God Apprentice</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/lvek48.jpg">MOX</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — God</type>
      <pt>0/4</pt>
      <tablerow>1</tablerow>
      <text>Shroud, Indestructible.
At the beginning of your upkeep,  you may exile a creature card from your hand.
You may cast copies of creature cards exiled by Xvvrlt, God Apprentice except they are 1/1. </text>
    </card>
    <card>
      <name>Waning kingdom</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vstx39.jpg">MOX</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>Waning kingdom enters the battlefield tapped.
{T} : Add {W} to your mana pool
Vanishing 4
Whenever a vanishing counter is removed from Waning kingdom, create a 1/1 white soldier creature token. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Sacraments Spirits</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yowa26.jpg">MOX</set>
      <color>W</color>
      <manacost>3W</manacost>
      <cmc>4</cmc>
      <type>Creature — Spirit Cleric</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Flying
Whenever a creature dies, exile it and create a 1/1 white spirit creature token with flying. Its owner may pay {2} to counter this ability. </text>
    </card>
    <card>
      <name>The Universe Wanderer</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/seod99.jpg">MOX</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Avatar</type>
      <pt>2/4</pt>
      <tablerow>1</tablerow>
      <text>Whenever The Universe Wanderer  becomes the target of a spell, the owner of that spell exiles a creature they control, then return it to the battlefield under its owner's control.
When The Universe Wanderer or another creature enters the battlefield for the first time each turn, exile an instant or sorcery card from your graveyard, you may play that card until end of turn, exile it as it resolves. </text>
    </card>
    <card>
      <name>Last Command</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vdgj98.jpg">MOX</set>
      <color>W</color>
      <manacost>4WW</manacost>
      <cmc>6</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>This spell costs {2} less if a legendary creature you control died this turn.
Return to the battlefield all permanents that were put in your graveyard this turn, then you gain life equal to the number of permanents that entered the battlefield this way. </text>
    </card>
    <card>
      <name>Arcanic studies</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hpfs53.jpg">MOX</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever a player casts an instant or sorcery spell you may pay {2}. If you do, exile that spell as it resolves and draw a card. </text>
    </card>
    <card>
      <name>Divine Confrontation</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/fhgh93.jpg">MOX</set>
      <color>W</color>
      <manacost>4WW</manacost>
      <cmc>6</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>When Divine Confrontation enters the battlefield, exile  all enchantments your opponents  control with a mana value less than or equal to your devotion to white.
&lt;i&gt;Constellation&lt;/i&gt; — Whenever Divine Confrontation or another enchantment enters the battlefield under your control, you may destroy target tapped creature. </text>
    </card>
    <card>
      <name>Embodiment of Luck</name>
      <set rarity="Rare" picURL="https://mtg.design/i/fxdm84.jpg">MOX</set>
      <color>W</color>
      <manacost>10WWW</manacost>
      <cmc>13</cmc>
      <type>Creature — Elemental Spirit</type>
      <pt>13/13</pt>
      <tablerow>1</tablerow>
      <text>When Embodiment of Luck enters the  battlefield exile up to 13 cards from your library.
At the beginning of each end step you may cast a random card exiled with Embodiment of Luck without paying its mana cost.
When Embodiment of Luck leaves the battlefield, put the exiled cards in your library then shuffle your library. </text>
    </card>
    <card>
      <name>Landscape Simulacrum</name>
      <set rarity="Rare" picURL="https://mtg.design/i/aojo44.jpg">MOX</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Artifact</type>
      <tablerow>0</tablerow>
      <text>&lt;i&gt;Landfall&lt;/i&gt; —Whenever a nontoken basic  land enters the battlefield under your control, you may exile it. If you do,  create two token copy of that land, exile them at the beginning of the next end step. </text>
    </card>
    <card>
      <name>Grasp of Fantasies</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/wqct10.jpg">MOX</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>You may play exiled cards you own until end of turn. 
Exile Grasp of fantasies. </text>
    </card>
    <card>
      <name>Loyal Pawns</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/dahb23.jpg">MOX</set>
      <color>W</color>
      <manacost>3W</manacost>
      <cmc>4</cmc>
      <type>Creature — Human</type>
      <pt>3/4</pt>
      <tablerow>2</tablerow>
      <text>Vigilance
Creature tokens you control can block attacking creatures during other players turns </text>
    </card>
    <card>
      <name>Rites of Renewal</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hrvk08.jpg">MOX</set>
      <color>W</color>
      <manacost>4W</manacost>
      <cmc>5</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>&lt;i&gt;Coven&lt;/i&gt; — At the beginning of each upkeep, if you control three or more creatures with different powers, return a permanent with mana value 2 or less from a graveyard onto its owner's battlefield. </text>
    </card>
    <card>
      <name>Nightmare Trap</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/taok37.jpg">MOX</set>
      <color>W</color>
      <manacost>3W</manacost>
      <cmc>4</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>Whenever a nontoken creature would die, exile it instead and put a nightmare counter on Nightmare trap.

Remove 2 nightmare counters from Nightmare trap : create a 1/1 white creature spirit token with flying. </text>
    </card>
    <card>
      <name>Crazy Old Man's House</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/asxb68.jpg">MOX</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T} : Add {1}{W} to your mana pool, activate only if you control one or less creatures. </text>
    </card>
    <card>
      <name>Shocking Revelation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/umaz95.jpg">MOX</set>
      <color>W</color>
      <manacost>2WWW</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>As an additional cost to cast this spell,  you may reveal you hand.
Tap all creatures your opponents control. If you revealed your hand, tap all permanents your opponents control instead.

You may pay {2}{W} and reveal Shocking Revelation from your hand to tap target permanent </text>
    </card>
    <card>
      <name>Lost History</name>
      <set rarity="Rare" picURL="https://mtg.design/i/fdgg28.jpg">MOX</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>{W}: Exile the top card of your library face down and name a card type. Reveal the exiled card, if the card is the same type you named you may play it this turn.</text>
    </card>
  </cards>
</cockatrice_carddatabase>